Subject: RE: [Adslmib] draft-ietf-adslmib-gshdslbis-05 last call

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 24 Sep 2004 00:00:03 +0200

> Hi Bert,
> 
> Excellent comments! I also really appreciate the detail on what to 
> change things to. I look forward to making the changes and 
> putting out version -06.
> 
> I do have one question on the last item which is the RFC 3514 reference. 
> I couldn't find a reference to 3514 in the draft. Do you mean RFC 3414? 
> If so, I have RFC 3414 cited as a Normative Reference because I'm 
> calling it out in the Security Considerations section. Please let me 
> know if I need to make an adjustment.
> 
Yes, typo on my side. On page 67 I see:
  It is recommended that the implementors consider the security
  features as provided by the SNMPv3 framework.  Specifically, the use
  of the User-based Security Model RFC 3414 [RFC3414] and the
  View-based Access Control Model RFC 3415 [RFC3415] are recommended.

And 3414 ends up in normative while 3415 ends up in informative ref section.
That seems strange to me

Bert

> Again, thanks for looking over the draft.
> 
> - Clay
> 

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

---

From: "Clay Sikes" <[email-masked]>
Date: Fri, 24 Sep 2004 09:21:14 -0400

>And 3414 ends up in normative while 3415 ends up in informative ref section.
Your right. That is strange. 
Before I put out a version -06, I need to go and review what goes in the 
normative section and what goes in the informative section. I may not 
have the correct associations in the draft.

>>Again, thanks for looking over the draft.

-- Paradyne Mail --